package Visual_DVM_2021.Passes.All;
import Common.Database.Database;
import Common.Utils.Utils_;
import _VisualDVM.Global;
import _VisualDVM.GlobalData.Compiler.Compiler;
import Common.Passes.EditObjectPass;
public class EditCompiler extends EditObjectPass<Compiler> {
    public EditCompiler() {
        super(Compiler.class);
    }
}
